:root .aaec-event-view-content input[type="text"] {
  font-size: 1.2em;
  padding: .5em 1em;
  margin-bottom: 1em;
}

:root #aaec-manage-events header {
  margin-top: 1em;
}
:root .aaec-manage-events--loading::after {
  background-color: #Fc9a23;
}

:root .aaec-manage-events-toast.aaec-error {
    background: #Fc9a23;
}

:root .aaec-manage-events--loading::after {
    /* Make this useful */
    content: "";
    background-color: #Fc9a23;
    width: 3em;
    height: 3em;
    position: fixed;
    top:50%;
    left: 50%;

    margin: -1.5em auto auto -1.5em;

    /* Start animation! */
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;

    z-index: 1051;
}

:root #aaec-map {
  height: 20em;
}

.aaec-signle-event {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;

  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;

  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.aaec-event-content {
  flex: 1 0 auto;
}

.event-details__aside {
  flex: 0 0 20em;
}

/* Let's hide the featured image shall we */

body.single-aaec_event .HeroImg {display:none;}

/* And we'll hide the blog nav it's not needed */
body.single-aaec_event .blog_navigation {display:none;}

/* And we'll hide the blog "posted in" it's not needed */
body.single-aaec_event .postmetadata  {display:none;}

/* TEMP FORMATTING until some content is added */
div.event-content {width:100%;}